## libchemistry-mol-perl 0.38

=== debian/changelog ===
libchemistry-mol-perl (0.38-2) unstable; urgency=medium

  * Bumping Standards-Version (no changes).

 -- Andrius Merkys <merkys@debian.org>  Mon, 06 Sep 2021 03:58:52 -0400

libchemistry-mol-perl (0.38-1) unstable; urgency=low

  * Initial release (Closes: #986909).

 -- Andrius Merkys <merkys@debian.org>  Wed, 14 Apr 2021 01:36:44 -0400
