=== debian/control ===
Source: libchemistry-mol-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libio-string-perl <!nocheck>,
 libmath-vectorreal-perl <!nocheck>,
 libscalar-list-utils-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 perl,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libchemistry-mol-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libchemistry-mol-perl.git
Homepage: https://metacpan.org/release/Chemistry-Mol
Rules-Requires-Root: no

Package: libchemistry-mol-perl
Architecture: all
Depends:
 libio-string-perl,
 libmath-vectorreal-perl,
 libscalar-list-utils-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: Molecule object toolkit
 This toolkit includes basic objects and methods to describe molecules. It
 consists of several modules: Chemistry::Mol, Chemistry::Atom, Chemistry::Bond,
 and Chemistry::File. These are the core modules of the PerlMol toolkit.
