## libchemistry-mol-perl 0.39

=== debian/changelog ===
libchemistry-mol-perl (0.39-1) unstable; urgency=medium

  * New upstream version 0.39
  * Bump copyright years.
  * Add libclone-perl to test dependencies and Recommends.

 -- Andrius Merkys <merkys@debian.org>  Thu, 14 Jul 2022 08:18:29 -0400
