=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Build-Depends:
  debhelper-compat (= 13),
 Build-Depends-Indep:
+ libclone-perl <!nocheck>,
  libio-string-perl <!nocheck>,
  libmath-vectorreal-perl <!nocheck>,
  libscalar-list-utils-perl <!nocheck>,
@@ -27,6 +28,8 @@
  libscalar-list-utils-perl,
  ${misc:Depends},
  ${perl:Depends},
+Recommends:
+ libclone-perl,
 Description: Molecule object toolkit
  This toolkit includes basic objects and methods to describe molecules. It
  consists of several modules: Chemistry::Mol, Chemistry::Atom, Chemistry::Bond,
