## libchemistry-mol-perl 0.40

=== debian/changelog ===
libchemistry-mol-perl (0.40-1) unstable; urgency=medium

  * New upstream version 0.40
  * Bump copyright years.
  * New dependency on libset-object-perl.

 -- Andrius Merkys <merkys@debian.org>  Mon, 13 Oct 2025 02:37:49 -0400
