=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
  libio-string-perl <!nocheck>,
  libmath-vectorreal-perl <!nocheck>,
  libscalar-list-utils-perl <!nocheck>,
+ libset-object-perl <!nocheck>,
  libtest-simple-perl <!nocheck>,
  perl,
 Standards-Version: 4.6.0
@@ -26,6 +27,7 @@
  libio-string-perl,
  libmath-vectorreal-perl,
  libscalar-list-utils-perl,
+ libset-object-perl,
  ${misc:Depends},
  ${perl:Depends},
 Recommends:
