=== debian/watch ===
version=4
https://metacpan.org/release/Chemistry-Mol   .*/Chemistry-Mol-v?@ANY_VERSION@@ARCHIVE_EXT@$
